/* Miscelleneous */

h1 {
	font-size: 30px;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;
	font-weight: normal;
	color: #075758;
	margin-bottom: 0;
	padding-bottom: 0;
}

h2 {
	font-size: 23px;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;
	font-weight: normal;
	color: #075758;
	margin-bottom: 0;
	padding-bottom: 0;
}

h3 {
	font-size: 20px;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;
	font-weight: normal;
	color: #075758;
	margin-bottom: 0;
	padding-bottom: 0;
}

h4 {
	font-size: 19px;
	font-family: Georgia, Times, "Times New Roman", serif;
	font-style: italic;
	font-weight: normal;
	color: #075758;
	margin-bottom: 0;
	padding-bottom: 0;
}

h5 {
	font-size: 15px;
	font-family: Arial, san-serif;
	font-weight: normal;
	color: #075758;
	margin-bottom: 0;
	padding-bottom: 0;
}

h6 {
	font-size: 13px;
	font-family: Arial, san-serif;
	font-weight: bold;
	color: #075758;
	margin-bottom: 0;
	padding-bottom: 0;
}

p {
	font-size: 0.87em;
	color: #2c2b2b;
	line-height: 1.5;
	margin-top:5px;
}

img {
	border: 0;
}

.clear {
	clear: both;
}
ul {
	font-size: 0.87em;
	color: #2c2b2b;
	line-height: 1.3;
}
#content a {
	color: #075758;
}